body {
	font-family: 'Open Sans', sans-serif;
	background-color:#a0bdb9;
	
}

img
	{
	 max-width: 100%;
	 vertical-align: middle;
	 border: 0;
	}

.black {
	background-color: #1C2329;
	padding-bottom: 60px;
	
	}

.green {
	background-color: #6DB620;
		
	}

.greenbullet {
	background-color: #6DB620;
	width: 20px;
	height: 20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
}


.white {
	background-color: #FFFFFF;
		}

.whitefont {
	color:#FFFFFF !important;
}

.center {
	margin: auto;
	width: 95%;
}

.bigcontainer {
	padding: 66px 10px 10px 3px;
}

.big {
	font-family: 'Open Sans semibold 600';
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	font-size: 1.8em;
	line-height: 1;
	text-align: left;
	color: #FFFFFF;
	
}

/* Thick red border */
hr.grey {
	border: 1px solid #BEBEBE;
  }

.privacy {
	
	color: #FFFFFF;
}

.paragraph {
	font-family: 'Proxima Nova Condensed Regular';
	font-size: 1.4em;
	text-align: left;
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	}

	.bread {
		font-family: 'Jost', sans-serif;
		font-size: 1.2em;
		text-align: center;
	}

	.centered {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		width: 1200px;
		max-width: 100%;
		padding: 20px;
	  }


.under {
	padding: 4px;
	text-align: center;
}

.breadunder {
	font-family: 'Jost', sans-serif;
	font-size: 0.8em;
	text-align: center;
	text-transform: uppercase;
}

.breadunder a {
	color: #035086;
}




#table { 
    display: table; 
}

.tr { 
    display: table-row; 
}

.td { 
    display: table-cell; 
}

/* downloads */

.dropbtn {
  background-color: #6DB620;
  color: white;
  width: 94%;
  min-height: 60px;
  padding: 12px;
  font-size: 12px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #034f45;
  color: white;
}

#myInput {
  box-sizing: border-box;
  background-image: url('images/searchicon.png');
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
  width: 280px;
}

#myInput:focus {outline: 3px solid #ddd;}

.dropdown {
  position: relative;
  display: inline-block;
  
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  width: 280px;
  overflow: auto;
  border: 1px solid #ddd;
  z-index: 1;
}

.dropdown-content a {
  font-family: 'Proxima Nova Condensed Regular', Georgia, sans-serif;
  color: black;
  font-size: 0.8em;
  line-height: 1;
  padding: 8px 10px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}



@media (max-width: 600px) {
	.big {
		text-align: center;
	  }
	
	  .paragraph {
		text-align: center;
	  }

	  p {
		text-align: center;
	  }

	  .blue {
		background-color: #035086;
		padding: 10px;
		}
	
  }
    

